/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

@media (max-width: 1000px) {
  html, body {
    overflow: auto !important;
  }
}
.cssload-loader {
  width: 100px;
  height: 100px;
  position: relative;
}

.cssload-inner {
  position: absolute;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
}
.cssload-inner.cssload-one {
  left: 0%;
  top: 0%;
  animation: cssload-rotate-one 1.15s linear infinite;
  -o-animation: cssload-rotate-one 1.15s linear infinite;
  -ms-animation: cssload-rotate-one 1.15s linear infinite;
  -webkit-animation: cssload-rotate-one 1.15s linear infinite;
  -moz-animation: cssload-rotate-one 1.15s linear infinite;
  border-bottom: 3px solid #5C5EDC;
}
.cssload-inner.cssload-two {
  right: 0%;
  top: 0%;
  animation: cssload-rotate-two 1.15s linear infinite;
  -o-animation: cssload-rotate-two 1.15s linear infinite;
  -ms-animation: cssload-rotate-two 1.15s linear infinite;
  -webkit-animation: cssload-rotate-two 1.15s linear infinite;
  -moz-animation: cssload-rotate-two 1.15s linear infinite;
  border-right: 3px solid rgba(76, 70, 101, 0.99);
}
.cssload-inner.cssload-three {
  right: 0%;
  bottom: 0%;
  animation: cssload-rotate-three 1.15s linear infinite;
  -o-animation: cssload-rotate-three 1.15s linear infinite;
  -ms-animation: cssload-rotate-three 1.15s linear infinite;
  -webkit-animation: cssload-rotate-three 1.15s linear infinite;
  -moz-animation: cssload-rotate-three 1.15s linear infinite;
  border-top: 3px solid #e9908a;
}

@keyframes cssload-rotate-one {
  0% {
    transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
  }
  100% {
    transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
  }
}
@-o-keyframes cssload-rotate-one {
  0% {
    -o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
  }
  100% {
    -o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
  }
}
@-ms-keyframes cssload-rotate-one {
  0% {
    -ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
  }
  100% {
    -ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
  }
}
@-webkit-keyframes cssload-rotate-one {
  0% {
    -webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
  }
}
@-moz-keyframes cssload-rotate-one {
  0% {
    -moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
  }
  100% {
    -moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
  }
}
@keyframes cssload-rotate-two {
  0% {
    transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
  }
  100% {
    transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
  }
}
@-o-keyframes cssload-rotate-two {
  0% {
    -o-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
  }
  100% {
    -o-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
  }
}
@-ms-keyframes cssload-rotate-two {
  0% {
    -ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
  }
  100% {
    -ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
  }
}
@-webkit-keyframes cssload-rotate-two {
  0% {
    -webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
  }
}
@-moz-keyframes cssload-rotate-two {
  0% {
    -moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
  }
  100% {
    -moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
  }
}
@keyframes cssload-rotate-three {
  0% {
    transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
  }
  100% {
    transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
  }
}
@-o-keyframes cssload-rotate-three {
  0% {
    -o-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
  }
  100% {
    -o-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
  }
}
@-ms-keyframes cssload-rotate-three {
  0% {
    -ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
  }
  100% {
    -ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
  }
}
@-webkit-keyframes cssload-rotate-three {
  0% {
    -webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
  }
}
@-moz-keyframes cssload-rotate-three {
  0% {
    -moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
  }
  100% {
    -moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
  }
}
body, .content-box, .full-box {
  background-color: #a9a7a7;
}

.preloader {
  background-color: rgba(0, 0, 0, 0.99);
  content: '';
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  opacity: 1;
  z-index: 700;
  display: flex;
  align-items: center;
  justify-content: center;
}

@keyframes fade {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeScroll {
  0% {
    opacity: 0;
    transform: translateY(0);
  }
  50% {
    opacity: 1;
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    transform: translateY(10px);
  }
}
#app b, #app strong {
  font-weight: bold;
}
#app * {
  font-family: 'Lato' !important;
  box-sizing: border-box !important;
}
#app img {
  max-width: 100%;
  height: auto;
}
#app iframe {
  max-width: 100%;
}
#app html, #app body {
  overflow-x: hidden;
}
#app .header {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 34;
  background-color: rgba(85, 76, 72, 0.27);
  display: flex;
  align-items: center;
  padding: 0 75px;
}
@media (max-width: 1000px) {
  #app .header {
    justify-content: space-between;
    padding: 0 20px;
  }
}
@media (max-width: 520px) {
  #app .header {
    padding: 0 10px;
  }
}
@media (min-width: 1000px) {
  #app .body {
    height: 100vh;
  }
}
#app .hamburger-inner, #app .hamburger-inner:after, #app .hamburger-inner:before, #app .hamburger.is-active .hamburger-inner, #app .hamburger.is-active .hamburger-inner:after, #app .hamburger.is-active .hamburger-inner:before {
  background-color: #fff;
}
#app .mobile-nav {
  display: none;
  text-align: right;
}
@media (max-width: 1000px) {
  #app .mobile-nav {
    display: block;
  }
}
#app .hamburger {
  outline: none;
}
#app .menu {
  position: relative;
  flex: 1 0 auto;
  padding-right: 0.65104vw;
}
@media (max-width: 1000px) {
  #app .menu {
    padding-top: 70px;
    position: fixed;
    width: 75%;
    height: 100%;
    background: #ddd;
    top: 0;
    background-color: #554c48;
    right: -100%;
    transition: 0.25s all linear;
  }
  #app .menu.active {
    right: 0;
  }
}
#app .menu ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 1000px) {
  #app .menu ul {
    justify-content: flex-start;
    align-items: flex-end;
    flex-direction: column;
  }
}
#app .menu ul li {
  flex: 1 0 auto;
  text-align: center;
  padding: 0.86806vw 0;
  transition: 0.5s all linear;
}
@media (max-width: 1000px) {
  #app .menu ul li {
    padding: 10px;
    text-align: right;
    flex: 0 0 auto;
  }
}
#app .menu ul li a {
  color: #fff !important;
  font-size: 1.15vw;
  line-height: 1.4vw;
  border-left: 2px solid #fff;
  padding: 0 3px;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  font-weight: 400;
}
@media (max-width: 1000px) {
  #app .menu ul li a {
    font-size: 17px;
    line-height: 22px;
    border-left: none;
  }
}
#app .menu ul li.active {
  background-color: #A9A7A7;
}
#app .menu ul li:first-child a {
  border-left: none;
  padding-left: 0;
}
#app .menu ul li:last-child a {
  padding-right: 0;
}
#app .header-contact {
  color: #fff;
}
@media (max-width: 1000px) {
  #app .header-contact {
    padding-right: 15px;
  }
}
#app .header-contact a {
  text-decoration: none;
  color: #fff;
}
#app .header-contact span {
  font-size: 0.9vw;
  line-height: 0.88542vw;
  font-weight: 400;
}
@media (max-width: 1000px) {
  #app .header-contact span {
    font-size: 20px;
    line-height: 23px;
  }
}
#app .header-contact b {
  font-weight: 900;
  font-size: 1.82vw;
  line-height: 120%;
}
@media (max-width: 1000px) {
  #app .header-contact b {
    font-size: 16px;
    line-height: 23px;
  }
}
@media (max-width: 1000px) {
  #app .main {
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
#app .main-container {
  display: flex;
}
#app .animation-col {
  width: 58.333333%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8;
}
@media (max-width: 1000px) {
  #app .animation-col {
    display: none;
  }
}
#app .animation-layer {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url("../img/man-text.jpg");
  position: absolute;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  transition: 1s all linear;
  z-index: -1;
}
@media (max-height: 830px) {
  #app .animation-layer {
    background-color: #a9a7a7;
    background-size: 111vh;
  }
}
#app .animation-title {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
#app .animation-title img {
  display: block;
}
#app .content-box {
  padding-right: 3.25521vw;
  width: 41.666667%;
  margin-left: auto;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 1000px) {
  #app .content-box {
    padding-right: 0;
  }
}
@media (max-width: 1000px) {
  #app .content-box {
    width: 100%;
    height: auto;
  }
}
#app .full-box {
  padding-right: 75px;
  padding-left: 75px;
  padding-top: 2.86458vw;
  width: 100%;
  margin-left: auto;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 1000px) {
  #app .full-box {
    padding-top: 80px;
    padding-left: 0;
    padding-right: 0;
  }
}
#app .about__description {
  font-weight: 300;
  font-size: 1.12847vw;
  line-height: 1.34549vw;
  color: #fff;
  overflow: hidden;
  padding-bottom: 2.17014vw;
  position: relative;
  cursor: pointer;
  /* Hide scrollbar for IE, Edge and Firefox */
}
@media (max-width: 1000px) {
  #app .about__description {
    font-size: 20.8px;
    line-height: 24.8px;
  }
}
@media (max-width: 1000px) {
  #app .about__description {
    padding-bottom: 0;
  }
}
#app .about__description::-webkit-scrollbar {
  display: none;
}
#app .about__description {
  -ms-overflow-style: none;
  /* IE and Edge */
  scrollbar-width: none;
  /* Firefox */
}
#app .about__description h2 {
  font-weight: bold;
  font-size: 1.99653vw;
  line-height: 2.38715vw;
  color: #fff;
  margin-bottom: 0.86806vw;
}
@media (max-width: 1000px) {
  #app .about__description h2 {
    font-size: 36.8px;
    line-height: 44px;
  }
}
@media (max-width: 1000px) {
  #app .about__description h2 {
    margin-bottom: 16px;
  }
}
#app .about__description p {
  margin-bottom: 0.86806vw;
}
@media (max-width: 1000px) {
  #app .about__description p {
    margin-bottom: 16px;
  }
}
#app .about__description iframe {
  margin-top: 1.73611vw;
  display: block;
  border-radius: 5px;
  border: 5px solid #fff;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 1000px) {
  #app .about__description iframe {
    margin-top: 20px;
    height: 315px;
  }
}
#app .about-inner {
  height: 67%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}
#app .scroll-box:after {
  content: '';
  width: 100%;
  height: 130px;
  position: absolute;
  left: 0;
  bottom: -10px;
  background: #a9a7a7;
  background: linear-gradient(0deg, #A9A7A7 45.31%, rgba(169, 167, 167, 0) 100%);
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a9a7a7+0,a9a7a7+55&0+0,1+55 */
  background: -moz-linear-gradient(top, rgba(169, 167, 167, 0) 0%, #a9a7a7 55%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(169, 167, 167, 0) 0%, #a9a7a7 55%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(169, 167, 167, 0) 0%, #a9a7a7 55%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a9a7a7', endColorstr='#a9a7a7',GradientType=0 );
  /* IE6-9 */
  transition: 0.5s all linear;
  cursor: pointer;
}
@media (max-width: 1000px) {
  #app .scroll-box:after {
    content: none;
  }
}
#app .scroll-box:before {
  content: '';
  width: 100%;
  height: 380px;
  position: absolute;
  background-image: url("../img/click.svg");
  background-size: 1.4vw;
  background-position: center bottom;
  background-repeat: no-repeat;
  z-index: 1;
  bottom: 0px;
}
@media (max-width: 1000px) {
  #app .scroll-box:before {
    content: none;
  }
}
#app .scroll-box:hover:before {
  animation: fade 2s infinite ease-in-out;
}
#app .scroll-box__wrapper {
  position: relative;
  display: flex;
  align-items: center;
}
#app .main-screen {
  text-align: center;
}
@media (max-width: 1000px) {
  #app .main-screen {
    display: none;
  }
}
#app .main-screen h1 {
  font-size: 3.25521vw;
  line-height: 3.90625vw;
  margin-bottom: 1.38889vw;
  text-transform: uppercase;
  color: #fff;
  transition: 0.5s all linear;
  display: inline-block;
}
@media (max-width: 1000px) {
  #app .main-screen h1 {
    font-size: 28px;
    line-height: 30px;
    margin-bottom: 10px;
  }
}
#app .main-screen h1 span {
  transition: 0.5s all linear;
  display: inline-block;
  min-width: 8.02951vw;
}
@media (max-width: 1000px) {
  #app .main-screen h1 span {
    min-width: none;
  }
}
#app .main-screen h1 span.typed-cursor {
  display: none;
}
#app .main-screen p {
  font-weight: 900;
  font-size: 3.25521vw;
  line-height: 3.90625vw;
  text-transform: uppercase;
  color: #fff;
}
@media (max-width: 1000px) {
  #app .main-screen p {
    font-size: 40px;
    line-height: 50px;
  }
}
#app .namespace-item {
  position: absolute;
  font-size: 0.78125vw;
  line-height: 0.95486vw;
  z-index: 10;
}
@media (max-width: 1000px) {
  #app .namespace-item {
    font-size: 14.4px;
    line-height: 17.6px;
  }
}
#app .namespace-item a {
  color: #fff;
  text-decoration: none;
  position: relative;
  display: block;
  height: 18px;
  line-height: 18px;
  transition: 0.3s all linear;
  opacity: 0.6;
}
#app .namespace-item a:hover {
  opacity: 1;
  transition: 0.3s all linear;
}
#app .namespace-item a:before {
  width: 100%;
  content: '';
  height: 1px;
  transform: translate(0, 24px);
  background-color: #fff;
  position: absolute;
}
#app .namespace-item a.right-top:after {
  width: 70px;
  content: '';
  height: 1px;
  bottom: 13px;
  transform: rotate(-35deg);
  right: -63px;
  background-color: #fff;
  position: absolute;
}
#app .namespace-item a.right-top i {
  bottom: 32px;
  right: -60px;
}
#app .namespace-item a.right-bottom:after {
  width: 70px;
  content: '';
  height: 1px;
  bottom: -27px;
  transform: rotate(35deg);
  right: -63px;
  background-color: #fff;
  position: absolute;
}
#app .namespace-item a.right-bottom i {
  bottom: -50px;
  right: -59px;
}
#app .namespace-item a.left-top:after {
  width: 70px;
  content: '';
  height: 1px;
  top: 4px;
  transform: rotate(35deg);
  left: -64px;
  background-color: #fff;
  position: absolute;
}
#app .namespace-item a.left-top i {
  top: -19px;
  left: -61px;
}
#app .namespace-item a.left-bottom:after {
  width: 70px;
  content: '';
  height: 1px;
  top: 44px;
  transform: rotate(-35deg);
  left: -64px;
  background-color: #fff;
  position: absolute;
}
#app .namespace-item a.left-bottom i {
  top: 62px;
  left: -60px;
}
#app .namespace-item a i {
  position: absolute;
  z-index: 1;
  width: 6px;
  height: 6px;
  background-color: #9E070E;
  border-radius: 50%;
}
#app .attention-inner {
  display: flex;
}
@media (max-width: 1000px) {
  #app .attention-inner {
    margin-bottom: 50px;
  }
}
#app .attention-tips {
  color: #fff;
}
@media (min-width: 1000px) {
  #app .attention-tips {
    display: none;
  }
}
#app .attention-tips ul {
  position: relative;
}
#app .attention-tips ul:before {
  content: '';
  width: 1px;
  height: calc(100% - 49px);
  background-color: #fff;
  position: absolute;
  left: 0;
  top: 10px;
}
#app .attention-tips ul li {
  font-size: 20px;
  line-height: 25px;
  margin-bottom: 30px;
  padding-left: 30px;
  position: relative;
  text-transform: lowercase;
}
#app .attention-tips ul li:before {
  content: '';
  width: 20px;
  height: 1px;
  background-color: #fff;
  position: absolute;
  left: 0;
  top: 10px;
}
#app .attention-tips ul li:last-child {
  padding-bottom: 0;
  height: 50px;
}
#app .attention-cover {
  flex: 0 0 33.3334%;
}
#app .attention-cover img {
  display: block;
  height: 31vw;
}
#app .attention-cover:first-child img {
  margin-left: auto;
}
@media (max-width: 1000px) {
  #app .attention-cover {
    display: none;
  }
}
#app .attention-content {
  flex: 0 0 33.3334%;
  text-align: center;
  color: #fff;
  padding-top: 60px;
}
@media (max-width: 1000px) {
  #app .attention-content {
    flex: 0 0 100%;
    padding-top: 0;
  }
}
#app .attention-content img {
  display: block;
  margin: 0 auto 30px;
}
#app .attention-content p {
  font-size: 1.38889vw;
  line-height: 1.64931vw;
  max-width: 450px;
  margin: 0 auto 0.86806vw;
}
@media (max-width: 1000px) {
  #app .attention-content p {
    font-size: 25.6px;
    line-height: 30.4px;
    margin: 0 auto 16px;
  }
}
#app .attention-content h4 {
  font-weight: 900;
  font-size: 1.99653vw;
  line-height: 2.12674vw;
  text-transform: uppercase;
  max-width: 530px;
  margin: auto;
}
@media (max-width: 1000px) and (max-width: 1000px) {
  #app .attention-content h4 {
    font-size: 30px;
    line-height: 40px;
  }
}

#app .safe {
  color: #fff;
}
@media (max-width: 1000px) {
  #app .safe {
    padding-top: 100px;
  }
  #app .safe_more {
    padding-top: 0;
  }
}
#app .safe-title {
  font-weight: 900;
  font-size: 1.99653vw;
  line-height: 2.17014vw;
  text-transform: uppercase;
  margin-bottom: 1.90972vw;
  text-align: center;
}
@media (max-width: 1000px) {
  #app .safe-title {
    margin-bottom: 50px;
  }
}
@media (max-width: 1000px) and (max-width: 1000px) {
  #app .safe-title {
    font-size: 30px;
    line-height: 40px;
  }
}

#app .safe-box {
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 1000px) {
  #app .safe-box {
    margin: 0;
  }
}
#app .safe-item {
  display: flex;
  flex: 0 0 50%;
  padding: 0 1.47569vw;
  margin-bottom: 1.30208vw;
  margin-bottom: 30px;
}
@media (max-width: 1000px) {
  #app .safe-item {
    padding: 0 34px;
    margin-bottom: 30px;
    flex: 0 0 100%;
  }
}
@media (max-width: 1000px) {
  #app .safe-item {
    padding: 0 10px;
  }
}
#app .safe-item__icon {
  flex: 0 0 6.16319vw;
}
@media (max-width: 1000px) {
  #app .safe-item__icon {
    flex: 0 0 50px;
  }
}
#app .safe-item__content {
  font-weight: 300;
  font-size: 1.12847vw;
  line-height: 1.34549vw;
  padding-left: 2.25694vw;
  padding-top: 0.34722vw;
  margin-top: 3.03819vw;
  position: relative;
}
@media (max-width: 1000px) {
  #app .safe-item__content {
    font-size: 20.8px;
    line-height: 24.8px;
  }
}
@media (max-width: 1000px) {
  #app .safe-item__content {
    padding-left: 12px;
    padding-top: 6.4px;
    margin-top: 23px;
  }
}
#app .safe-item__content:before {
  position: absolute;
  left: 0;
  top: 0;
  background: #fff;
  height: 1px;
  width: 100%;
  content: '';
}
#app .human-trade-inner {
  display: flex;
  align-items: center;
  padding: 1.5191vw 0;
}
@media (max-width: 1000px) {
  #app .human-trade-inner {
    padding: 28px 0;
    flex-wrap: wrap;
  }
}
#app .human-trade__cover {
  flex: 0 0 auto;
}
#app .human-trade__cover img {
  display: block;
}
@media (max-width: 1000px) {
  #app .human-trade__cover {
    flex: 0 0 100%;
    margin-bottom: 50px;
    display: none;
  }
}
@media (min-width: 1000px) {
  #app .human-trade__cover.human-image img {
    height: 20vw;
  }
}
@media (max-width: 1000px) {
  #app .human-trade__cover.human-image img {
    height: 200px;
    margin: auto;
  }
}
#app .human-trade__cover.trade-image {
  display: none;
}
@media (min-width: 1000px) {
  #app .human-trade__cover.trade-image {
    display: block;
  }
}
@media (min-width: 1000px) {
  #app .human-trade__cover.trade-image img {
    height: 35vw;
    display: block;
  }
}
#app .human-trade__content {
  padding-left: 3.34201vw;
  padding-right: 0.21701vw;
  color: #fff;
  position: relative;
}
@media (max-width: 1000px) {
  #app .human-trade__content {
    padding-left: 0;
    padding-right: 0;
  }
}
#app .human-trade__content h4 {
  font-weight: 900;
  font-size: 1.99653vw;
  line-height: 2.17014vw;
  margin-bottom: 0.65104vw;
}
@media (max-width: 1000px) {
  #app .human-trade__content h4 {
    margin-bottom: 30px;
  }
}
@media (max-width: 1000px) and (max-width: 1000px) {
  #app .human-trade__content h4 {
    font-size: 30px;
    line-height: 40px;
  }
}

#app .human-trade__content p {
  font-weight: 300;
  font-size: 1.12847vw;
  line-height: 1.34549vw;
  font-weight: 300;
}
@media (max-width: 1000px) {
  #app .human-trade__content p {
    font-size: 20.8px;
    line-height: 24.8px;
  }
}
#app .human-trade__tips {
  color: #fff;
}
@media (min-width: 1000px) {
  #app .human-trade__tips {
    display: none;
  }
}
#app .human-trade__tips ul {
  display: flex;
  flex-wrap: wrap;
}
#app .human-trade__tips ul li {
  font-weight: 800;
  font-size: 20px;
  line-height: 25px;
  display: flex;
  align-items: center;
  flex: 0 0 50%;
  padding: 30px;
}
@media (max-width: 767px) {
  #app .human-trade__tips ul li {
    flex: 0 0 100%;
  }
}
#app .human-trade__tips ul li img {
  width: 70px;
}
#app .human-trade__tips ul li span {
  margin-left: 10px;
}
#app .videos {
  background-image: url("../img/symbol-background.jpg");
  background-size: cover;
  background-position: bottom center;
  background-repeat: no-repeat;
}
@media (max-width: 1000px) {
  #app .videos {
    padding-top: 80px;
  }
}
#app .videos-row {
  display: flex;
  margin-left: auto;
  margin-right: auto;
  flex-wrap: wrap;
  max-width: 70vw;
  justify-content: center;
  margin-bottom: 2.60417vw;
}
@media (max-width: 1000px) {
  #app .videos-row {
    margin-bottom: 48px;
    max-width: 500px;
  }
}
#app .videos-iframe {
  width: 20.39931vw;
  height: 0;
  padding-bottom: 56.25%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
}
@media (max-width: 1000px) {
  #app .videos-iframe {
    width: 100%;
  }
}
#app .videos-iframe img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
  object-fit: cover;
  cursor: pointer;
}
#app .videos-col {
  padding: 0.65104vw;
}
@media (max-width: 1000px) {
  #app .videos-col {
    padding: 12px;
    width: 100%;
  }
}
#app .videos-col iframe {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
}
#app .videos-cta {
  text-align: center;
}
#app .statistic {
  color: #fff;
}
#app .statistic-title {
  font-weight: 900;
  font-size: 1.99653vw;
  line-height: 2.17014vw;
  text-transform: uppercase;
  margin-bottom: 2.38715vw;
  text-align: center;
}
@media (max-width: 1000px) {
  #app .statistic-title {
    margin-bottom: 50px;
  }
}
@media (max-width: 1000px) and (max-width: 1000px) {
  #app .statistic-title {
    font-size: 30px;
    line-height: 40px;
  }
}

#app .statistic-box {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -1.73611vw 1.30208vw;
}
@media (max-width: 1000px) {
  #app .statistic-box {
    margin: 0 0 24px;
  }
}
#app .statistic-wrap {
  max-width: 1220px;
  margin: 0 auto;
}
#app .statistic-item {
  display: flex;
  align-items: center;
  margin-bottom: 1.30208vw;
  padding: 0 1.73611vw;
  flex: 0 0 50%;
}
@media (max-width: 1000px) {
  #app .statistic-item {
    margin-bottom: 24px;
    padding: 0 32px;
    flex: 0 0 100%;
  }
}
@media (max-width: 1000px) {
  #app .statistic-item {
    margin-bottom: 24px;
    padding: 0 10px;
    flex: 0 0 100%;
    align-items: flex-start;
  }
}
#app .statistic-item img {
  display: block;
  flex: 0 0 6.16319vw;
  width: 6vw;
}
@media (max-width: 1000px) {
  #app .statistic-item img {
    flex: 0 0 113.6px;
  }
}
@media (max-width: 520px) {
  #app .statistic-item img {
    flex: 0 0 80px;
  }
}
#app .statistic-item__content {
  padding-left: 1.08507vw;
}
@media (max-width: 1000px) {
  #app .statistic-item__content {
    padding-left: 20px;
  }
}
#app .statistic-item__content h4 {
  font-weight: 900;
  font-size: 1.90972vw;
  line-height: 2.17014vw;
}
@media (max-width: 1000px) {
  #app .statistic-item__content h4 {
    font-size: 35.2px;
    line-height: 40px;
  }
}
#app .statistic-item__content p {
  font-weight: 300;
  font-size: 1.12847vw;
  line-height: 1.34549vw;
}
@media (max-width: 1000px) {
  #app .statistic-item__content p {
    font-size: 20.8px;
    line-height: 24.8px;
  }
}
#app .statistic-cta {
  text-align: center;
}
#app .button {
  display: inline-block;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  position: relative;
  user-select: none;
  background-color: transparent;
  border: 2px solid #fff;
  padding: 6px 32px 6px;
  text-decoration: none;
  border-radius: 100px;
  max-width: 100%;
  font-weight: 900;
  font-size: 1.34549vw;
  line-height: 2.12674vw;
  transition: 0.25s all linear;
  white-space: nowrap;
  cursor: pointer;
  opacity: 0.7;
}
@media (max-width: 1000px) {
  #app .button {
    font-size: 24.8px;
    line-height: 39.2px;
  }
}
@media (max-width: 520px) {
  #app .button {
    font-size: 16px;
    line-height: 20px;
  }
}
#app .button:hover {
  box-shadow: 0px 14px 30px rgba(0, 33, 68, 0.12);
  opacity: 1;
  transition: 0.25s all linear;
}
#app .button-lg {
  font-size: 20px;
  line-height: 34px;
  text-transform: uppercase;
  font-weight: 900;
}
#app .contacts {
  color: #fff;
}
#app .contacts-title {
  margin-bottom: 2.17014vw;
  font-weight: 900;
  font-size: 1.5625vw;
  line-height: 1.73611vw;
  text-transform: uppercase;
  text-align: center;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
@media (min-width: 1000px) {
  #app .contacts-title {
    margin-top: 2.60417vw;
  }
}
@media (max-width: 1000px) {
  #app .contacts-title {
    margin-bottom: 50px;
  }
}
@media (max-width: 1000px) and (max-width: 1000px) {
  #app .contacts-title {
    font-size: 30px;
    line-height: 40px;
  }
}

#app .contacts-row {
  margin: 0 -10px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 75vw;
}
@media (max-width: 1000px) {
  #app .contacts-row {
    flex-wrap: wrap;
    max-width: 520px;
  }
}
#app .contacts-box {
  margin: 0 auto 1.30208vw;
}
@media (max-width: 1000px) {
  #app .contacts-box {
    margin: 0 auto 48px;
  }
}
#app .contacts-col {
  padding: 0 10px;
  flex: 0 0 auto;
  flex-wrap: wrap;
}
@media (max-width: 1000px) {
  #app .contacts-col {
    flex: 0 0 100%  !important;
  }
}
#app .contacts-item {
  display: flex;
  align-items: center;
  margin-bottom: 1.30208vw;
}
@media (max-width: 1000px) {
  #app .contacts-item {
    margin-bottom: 24px;
  }
}
@media (max-width: 520px) {
  #app .contacts-item {
    justify-content: center;
  }
}
#app .contacts-item img {
  display: block;
  flex: 0 0 4.21007vw;
  height: 5vw;
}
@media (max-width: 1000px) {
  #app .contacts-item img {
    flex: 0 0 77.6px;
  }
}
@media (max-width: 520px) {
  #app .contacts-item img {
    display: none;
  }
}
#app .contacts-item__content {
  padding-left: 18px;
}
@media (max-width: 520px) {
  #app .contacts-item__content {
    padding-left: 0;
    text-align: center;
  }
}
#app .contacts-item__content h5 {
  font-weight: 900;
  font-size: 2.51965vw;
  line-height: 2.43056vw;
}
@media (max-width: 1000px) {
  #app .contacts-item__content h5 {
    font-size: 34px;
    line-height: 37px;
  }
}
#app .contacts-item__content h5 a {
  text-decoration: none;
  color: #fff;
}
#app .contacts-item__content h4 {
  font-weight: 900;
  font-size: 1.48295vw;
  line-height: 1.77951vw;
  margin-top: 8px;
}
@media (max-width: 1000px) {
  #app .contacts-item__content h4 {
    font-size: 27.33376px;
    line-height: 32.8px;
  }
}
#app .contacts-item__content h4 a {
  display: inline-block;
  border: 2px solid #FFFFFF;
  color: #fff;
  text-decoration: none;
  padding: 0 20px;
  border-radius: 40px;
}
#app .contacts-item__content p {
  font-size: 1.20513vw;
  line-height: 1.43229vw;
}
@media (max-width: 1000px) {
  #app .contacts-item__content p {
    font-size: 22.21304px;
    line-height: 26.4px;
  }
}
#app .contacts-item-additional {
  display: flex;
  align-items: center;
}
@media (max-width: 1000px) {
  #app .contacts-item-additional {
    text-align: left;
  }
}
@media (max-width: 520px) {
  #app .contacts-item-additional {
    text-align: center;
    display: block;
  }
}
/*#app .contacts-item-additional__content {*/
/*  padding-left: 18px;*/
/*}*/
/*@media (min-width: 1000px) {*/
/*  #app .contacts-item-additional__content p {*/
/*    white-space: nowrap;*/
/*  }*/
/*}*/
@media (max-width: 520px) {
  #app .contacts-item-additional__content p br {
    display: none;
  }
}
#app .contacts-item-additional figure {
  flex-shrink: 0;
}
#app .contacts-item-additional figure img {
  display: block;
  flex: 0 0 4.21007vw;
  height: 5vw;
}
@media (max-width: 1000px) {
  #app .contacts-item-additional figure img {
    flex: 0 0 77.6px;
  }
}
@media (max-width: 520px) {
  #app .contacts-item-additional figure img {
    display: none;
  }
}
#app .contacts-item-additional p {
  font-size: 1.08507vw;
  line-height: 1.34549vw;
}
@media (max-width: 1000px) {
  #app .contacts-item-additional p {
    font-size: 22.21304px;
    line-height: 26.4px;
  }
}
#app .contacts-item-additional a {
  font-weight: 900;
  font-size: 1.99653vw;
  line-height: 2.17014vw;
  text-decoration: none;
  color: #fff;
}
@media (max-width: 1000px) {
  #app .contacts-item-additional a {
    font-size: 34px;
    line-height: 37px;
  }
}
#app .contacts-item-additional a.npu-tel {
  font-size: 1.280208vw;
}
@media (max-width: 1000px) {
  #app .contacts-item-additional a.npu-tel {
    font-size: 30px;
    line-height: 37px;
  }
}
@media (max-width: 520px) {
  #app .contacts-item-additional a.npu-tel {
    display: block;
  }
}
#app .contacts-footer {
  text-align: center;
  margin-bottom: 3.90625vw;
}
@media (max-width: 1000px) {
  #app .contacts-footer {
    margin-bottom: 40px;
  }
}
#app .contacts-footer h4 {
  font-weight: 900;
  font-size: 1.21528vw;
  line-height: 1.5191vw;
  margin: 0 auto 10px;
  text-transform: uppercase;
}
@media (max-width: 1000px) {
  #app .contacts-footer h4 {
    font-size: 22.4px;
    line-height: 28px;
  }
}
#app .contacts-footer h5 {
  font-size: 1.25868vw;
  line-height: 1.5191vw;
}
@media (max-width: 1000px) {
  #app .contacts-footer h5 {
    font-size: 23.2px;
    line-height: 28px;
  }
}
#app .additional-contacts {
  margin: 0 auto 2.60417vw;
}
@media (max-width: 1000px) {
  #app .additional-contacts {
    margin: 0 auto 48px;
  }
}
#app .additional-contacts-list {
  display: flex;
  justify-content: space-between;
  margin: 0 -10px;
  width: 75vw;
}
@media (max-width: 1000px) {
  #app .additional-contacts-list {
    flex-wrap: wrap;
    max-width: 520px;
  }
}
#app .additional-contacts-list li {
  padding: 0 10px;
  flex: 0 1 25%;
}
@media (max-width: 1000px) {
  #app .additional-contacts-list li {
    flex: 0 0 100% !important;
    text-align: center;
    margin-bottom: 30px;
  }
}
#app .npu-contact i {
  margin: 0 2px;
  font-size: 1.30208vw;
}
@media (max-width: 1000px) {
  #app .npu-contact i {
    font-size: 34px;
  }
}
@media (max-width: 520px) {
  #app .npu-contact i {
    display: none;
  }
}
/*@media (min-width: 1000px) {*/
/*  #app .npu-contact p {*/
/*    white-space: nowrap;*/
/*  }*/
/*}*/
#app .footer {
  background-color: rgba(85, 76, 72, 0.27);
  margin-left: -75px;
  margin-right: -75px;
  padding: 2.82118vw 0 1.90972vw;
}
@media (max-width: 1000px) {
  #app .footer {
    padding: 52px 0 35.2px;
    margin: 0 -15px;
  }
}
#app .footer-inner {
  padding: 0 75px;
}
@media (max-width: 520px) {
  #app .footer-inner {
    padding: 0 15px;
  }
}
#app .footer-inner-top {
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  padding: 15px 0;
}
#app .footer-logos {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 1.73611vw;
}
@media (max-width: 1000px) {
  #app .footer-logos {
    margin-bottom: 32px;
    flex-wrap: wrap;
  }
}
#app .footer-logos li {
  margin: 0 1.30208vw;
}
@media (max-width: 1000px) {
  #app .footer-logos li {
    margin: 20px 24px;
  }
}
#app .footer-logos li img {
  display: block;
  margin: auto;
  height: 2.43056vw;
}
@media (max-width: 1000px) {
  #app .footer-logos li img {
    height: 50px;
    width: auto;
  }
}
#app .footer-logos li a {
  text-decoration: none;
}
#app .footer-logos li a:hover {
  text-decoration: none;
}
#app .footer-copy {
  color: #fff;
  font-size: 0.9vw;
  line-height: 1vw;
  text-align: center;
}
@media (max-width: 1000px) {
  #app .footer-copy {
    font-size: 12.8px;
    line-height: 16px;
  }
}
#app .about-modal {
  font-weight: 300;
  font-size: 1.12847vw;
  line-height: 1.34549vw;
  color: #fff;
}
@media (max-width: 1000px) {
  #app .about-modal {
    font-size: 20.8px;
    line-height: 24.8px;
  }
}
#app .about-modal iframe {
  display: block;
  border-radius: 5px;
  border: 5px solid #fff;
}
#app .about-modal h2 {
  font-weight: bold;
  font-size: 1.99653vw;
  line-height: 2.38715vw;
  color: #fff;
  margin-bottom: 0.86806vw;
}
@media (max-width: 1000px) {
  #app .about-modal h2 {
    font-size: 36.8px;
    line-height: 44px;
  }
}
#app .about-modal p {
  margin-bottom: 0.86806vw;
}
@media (max-width: 1000px) {
  #app .about-modal p {
    margin-bottom: 16px;
  }
}
#app .modal-close svg {
  width: 2.60417vw;
  height: 2.60417vw;
}
@media (max-width: 1000px) {
  #app .modal-close svg {
    width: 48px;
    height: 48px;
  }
}
#app .modal-youtube-iframe {
  height: 360px;
}
#app .mobile-main-screen {
  color: #fff;
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin: 0 -15px 50px;
  background-size: cover;
  background-position: center;
}
#app .mobile-main-screen h1 {
  text-align: center;
  position: relative;
}
#app .mobile-main-screen h1 img {
  display: block;
}
@media (min-width: 700px) {
  #app .mobile-main-screen h1 img {
    width: 100%;
  }
}
#app .mobile-main-screen h1 img:last-child {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  width: 100%;
  height: 100%;
  transition: 1s all linear;
}
#app .mobile-main-screen h1 img:last-child.fade {
  opacity: 1;
}
@media (min-width: 1000px) {
  #app .mobile-main-screen {
    display: none;
  }
}
#app .safe-mobile-vacation {
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 30px;
  font-weight: 900;
  color: #fff;
  margin-top: 20px;
  text-transform: uppercase;
  text-align: center;
}
@media (min-width: 1000px) {
  #app .safe-mobile-vacation {
    display: none;
  }
}
@media (min-width: 1000px) {
  #app .kzs-logo {
    height: 3.3vw;
    transform: translateY(-2px);
  }
}
@media (max-width: 1000px) {
  #app .mom-logo {
    height: 45px !important;
  }
}
@media (min-width: 1000px) {
  #app .usaid-logo {
    height: 2.9vw;
  }
}
@media (max-width: 1000px) {
  #app .mzsn-logo {
    height: 45px !important;
  }
}
@media (max-width: 1000px) {
  #app .msp-logo {
    height: 45px !important;
  }
}

.safe-scroll-down {
  padding: 20px 0 0;
  text-align: center;
}
.safe-scroll-down img {
  animation: fadeScroll 2s infinite ease-in-out;
  width: 40px;
}
@media (max-width: 1000px) {
  .safe-scroll-down {
    display: none;
  }
}

.safe-quest-link {
  text-align: center;
  margin-top: 50px;
}
@media (min-width: 1000px) {
  .safe-quest-link {
    display: none;
  }
}

.human-trade-scroll-down {
  padding: 20px 0 0;
  text-align: center;
  position: absolute;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: -70px;
}
.human-trade-scroll-down a {
  display: block;
  text-decoration: none;
}
.human-trade-scroll-down img {
  animation: fadeScroll 2s infinite ease-in-out;
  width: 40px;
}
@media (max-width: 1000px) {
  .human-trade-scroll-down {
    display: none;
  }
}

body #pp-nav span, body .pp-slidesNav span {
  border-color: #fff  !important;
}

body #pp-nav li .active span, body .pp-slidesNav .active span {
  background-color: #fff;
}

.min-soc-pol img {
  height: 2.13056vw;
}

.usaid img {
  height: 2.73056vw;
}

.path-user * {
  box-sizing: border-box !important;
}
.path-user .header {
  display: none;
}
.path-user .skip-link {
  display: inline-block;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  position: relative;
  user-select: none;
  background-color: transparent;
  border: 2px solid #fff;
  padding: 12px 32px;
  text-decoration: none;
  border-radius: 100px;
  max-width: 100%;
  font-weight: 900;
  font-size: 20px;
  line-height: 26px;
  transition: 0.25s all linear;
  white-space: nowrap;
  cursor: pointer;
  opacity: 0.7;
  font-family: sans-serif;
  margin: 40px;
}
.path-user .dialog-off-canvas-main-canvas {
  padding: 0 40px;
  font-size: 20px;
  line-height: 24px;
  font-family: sans-serif;
}

.user-login-form {
  padding: 150px 0;
  max-width: 700px;
  margin: auto;
  font-size: 18px;
  line-height: 24px;
}
.user-login-form .form-item * {
  display: block;
  margin: 10px 0;
  font-family: sans-serif;
}
.user-login-form .form-item input {
  padding: 15px;
  width: 100%;
  max-width: 100%;
}
.user-login-form .form-submit {
  font-size: 20px;
  padding: 12px 20px;
  min-width: 100px;
  font-family: sans-serif;
}

.user-logged-in {
  padding-top: 0 !important;
}

.user-logged-in #app .header {
  top: 52px;
}
@media (max-width: 375px) {
  .user-logged-in #app .header {
    top: 0;
  }
}
